import request from "../../request.js"


export function selectCoupon(pageNum, pageSize, patientId, couponstatus) {
	return request({
		url: `/nurseApplet/patientInfo/selectCoupon?pageNum=${pageNum}&pageSize=${pageSize}&patientId=${patientId}&useStatus=${couponstatus}`,
		method: 'get',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
